.version.testimonials /* version checker */
{
	color: #0000F5;
	background-color: #986B14;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 971.5000000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	margin-bottom: -55px;
	width: 0.01px;/* should not cover content below */
}

#pu1238
{
	width: 0.01px;
	margin-left: -100px;
}

#u1238
{
	z-index: 2;
	height: 1001px;
	background-color: #D1D3D4;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1238-bw
{
	z-index: 2;
	height: 1001px;
}

#u1239
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 100px;
}

#u1239_position_content
{
	padding-top: 751px;
	width: 100%;
}

#u2990-4
{
	z-index: 38;
	width: 740px;
	min-height: 91px;
	background-color: transparent;
	line-height: 42px;
	margin-left: 110px;
	position: relative;
}

#pu2981
{
	width: 0.01px;
	margin-top: 51px;
}

#u2981
{
	z-index: 4;
	width: 960px;
	height: 101px;
	background-color: #D1D3D4;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
}

#u1877
{
	z-index: 5;
	width: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 580px;
}

#u1878
{
	z-index: 6;
	width: 217px;
	border-style: solid;
	border-width: 4px;
	border-color: #D1D3D4;
	background-color: #EF373E;
	position: relative;
	margin-right: -10000px;
}

#u1879-4
{
	z-index: 7;
	width: 221px;
	min-height: 38px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: -2px;
}

#u1879-2
{
	text-align: center;
	color: #FFFFFF;
}

#slideshowu2755
{
	z-index: 11;
	width: 0.01px;
	height: 628px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 100px;
}

#u2756
{
	position: absolute;
	width: 960px;
	height: 524px;
	background-color: transparent;
}

#u2756popup
{
	z-index: 12;
}

#u2757
{
	z-index: 13;
	width: 960px;
	height: 524px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2913
{
	z-index: 15;
	width: 960px;
	height: 524px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2933
{
	z-index: 17;
	width: 960px;
	height: 524px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2953
{
	z-index: 19;
	width: 960px;
	height: 524px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2757_img,#u2913_img,#u2933_img,#u2953_img
{
	margin-top: -44px;
	margin-bottom: -45px;
}

#u2767
{
	position: absolute;
	width: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 545px;
	left: 255px;
}

#u2767popup
{
	z-index: 21;
}

#u2770
{
	z-index: 22;
	width: 104px;
	height: 78px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u2919
{
	z-index: 24;
	width: 104px;
	height: 78px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u2939
{
	z-index: 26;
	width: 104px;
	height: 78px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u2959
{
	z-index: 28;
	width: 104px;
	height: 78px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u2770.SSSlideLinkSelected,#u2919.SSSlideLinkSelected,#u2939.SSSlideLinkSelected,#u2959.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 104px;
	height: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2770_img,#u2919_img,#u2939_img,#u2959_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u2766-4
{
	position: absolute;
	width: 10px;
	min-height: 31px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	top: 564px;
	left: 216px;
}

#u2766-4popup
{
	z-index: 30;
}

#u2775-4
{
	position: absolute;
	width: 10px;
	min-height: 31px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	top: 564px;
	left: 714px;
}

#u2775-4popup
{
	z-index: 34;
}

#u2766-2,#u2775-2
{
	font-size: 21px;
	line-height: 26px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u380
{
	z-index: 47;
	height: 89px;
}

#u380-bw
{
	z-index: 47;
	margin-top: 8px;
	height: 89px;
}

#u374
{
	z-index: 62;
	width: 241px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 120px;
}

#menuu405
{
	z-index: 64;
	width: 530px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 513px;
}

#u413
{
	width: 74px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u416
{
	width: 74px;
	padding-bottom: 15px;
	position: relative;
}

#u416:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u416.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u418-4
{
	width: 47px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u416:hover #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u416.MuseMenuActive #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1970
{
	width: 93px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u1973
{
	width: 93px;
	padding-bottom: 15px;
	position: relative;
}

#u1973:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1973.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1975-4
{
	width: 66px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1973:hover #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1973.MuseMenuActive #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1977
{
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1980
{
	width: 127px;
	padding-bottom: 15px;
	position: relative;
}

#u1980:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1980.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1983-4
{
	width: 100px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1980:hover #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1980.MuseMenuActive #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1984
{
	width: 137px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u1987
{
	width: 137px;
	padding-bottom: 15px;
	position: relative;
}

#u1987:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1987.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1990-4
{
	width: 110px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1987:hover #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1991
{
	width: 91px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1992
{
	width: 91px;
	padding-bottom: 15px;
	position: relative;
}

#u1992:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1992.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1994-4
{
	width: 64px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1992:hover #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1992.MuseMenuActive #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1908
{
	z-index: 102;
	width: 134px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 960px;
	left: 926px;
}

#u1910
{
	z-index: 107;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1909-4
{
	z-index: 103;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	color: #A7A9AC;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 32px;
}

#backtotoptestimonials
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1038px;
}

#u234,#u234-bw
{
	z-index: 42;
	height: 12px;
}

#pu235-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u235-4
{
	z-index: 43;
	width: 373px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1867
{
	z-index: 48;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u238
{
	z-index: 53;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u236-4
{
	z-index: 49;
	width: 102px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 28px;
}

#u1866
{
	z-index: 55;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u244
{
	z-index: 60;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u237-4
{
	z-index: 56;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#u1865
{
	z-index: 95;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 726px;
}

#u1862
{
	z-index: 100;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1861-4
{
	z-index: 96;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 21px;
	padding-bottom: 56px;
}

